#tabs {
   /* position: relative;
	top: 0px;*/
	text-align: center;
    margin-bottom: -5px;
	position: absolute;
    left: 4px;
	top: 88px;
}

#tabs ul li {
    margin: 0;
	padding: 0;
	list-style: none;
    position: absolute;
	top: 0px;
}

#tabs ul li, #tabs ul a {
    height: 32px; display: block;
}
	
#nav_home {
    left: 10px;
	width: 68px;
	background: url(../images/btn_home.png);
}

#nav_society {
    left: 81px;
	width: 67px;
	background: url(../images/btn_society.png);
}

#nav_services {
    left: 151px;
	width: 73px;
	background: url(../images/btn_services.png);
}

#nav_archives {
    left: 227px;
	width: 73px;
	background: url(../images/btn_archives.png);
}

#nav_chapters {
    left: 303px;
	width: 79px;
	background: url(../images/btn_chapters.png);
}

#nav_shows {
    left: 385px;
	width: 61px;
	background: url(../images/btn_shows.png);
}

#nav_cp {
    left: 449px;
	width: 181px;
	background: url(../images/btn_cp.png);
}

#nav_library {
    left: 633px;
	width: 67px;
	background: url(../images/btn_library.png);
}

#nav_youth {
    left: 703px;
	width: 61px;
	background: url(../images/btn_youth.png);
}

#nav_canadapost {
    left: 767px;
	width: 103px;
	background: url(../images/btn_canadapost.png);
}
  
#nav_contact {
    left: 873px;
	width: 91px;
	background: url(../images/btn_contact.png);
}
  
#nav_home a:hover {
    background: url(../images/btn_home.png) 0px -5px no-repeat;
}
	
#nav_society a:hover {
    background: url(../images/btn_society_up.png) 0px 0px no-repeat;
}

#nav_services a:hover {
    background: url(../images/btn_services_up.png) 0px 0px no-repeat;
}

#nav_archives a:hover {
    background: url(../images/btn_archives_up.png) 0px 0px no-repeat;
}

#nav_chapters a:hover {
    background: url(../images/btn_chapters_up.png) 0px 0px no-repeat;
}

#nav_shows  a:hover {
    background: url(../images/btn_shows_up.png) 0px 0px no-repeat;
}

#nav_cp  a:hover {
    background: url(../images/btn_cp_up.png) 0px 0px no-repeat;
}

#nav_library a:hover {
    background: url(../images/btn_library_up.png) 0px 0px no-repeat;
}

#nav_youth a:hover {
    background: url(../images/btn_youth_up.png) 0px 0px no-repeat;
}

#nav_canadapost  a:hover {
    background: url(../images/btn_canadapost_up.png) 0px 0px no-repeat;
}

#nav_contact  a:hover {
    background: url(../images/btn_contact_up.png) 0px 0px no-repeat;
}

#tabs .active_society a {
    background: url(../images/btn_society_up.png) 0px 0px no-repeat;
}

#tabs .active_services a {
    background: url(../images/btn_services_up.png) 0px 0px no-repeat;
}

#tabs .active_archives a {
    background: url(../images/btn_archives_up.png) 0px 0px no-repeat;
}

#tabs .active_chapters a {
    background: url(../images/btn_chapters_up.png) 0px 0px no-repeat;
}

#tabs .active_shows  a {
    background: url(../images/btn_shows_up.png) 0px 0px no-repeat;
}

#tabs .active_cp  a {
    background: url(../images/btn_cp_up.png) 0px 0px no-repeat;
}

#tabs .active_library a {
    background: url(../images/btn_library_up.png) 0px 0px no-repeat;
}

#tabs .active_youth a {
    background: url(../images/btn_youth_up.png) 0px 0px no-repeat;
}

#tabs .active_canadapost  a {
    background: url(../images/btn_canadapost_up.png) 0px 0px no-repeat;
}

#tabs .active_contact  a {
    background: url(../images/btn_contact_up.png) 0px 0px no-repeat;
}

#newsTabs {
    width: 220px;
	margin-left: 15px;
	margin-top: -8px;
	margin-bottom: -5px;
}


#newsPanel {
    width: 198px;
	margin-left: 10px;
	margin-top: 0px;
	top: -5px;
	padding: 10px;
	border: 1px solid #999;
	border-bottom: 0px solid #999;
	background-color: #ffffff;
	/*min-height: 150px;*/

	display: block;	
}

#newsPanelBlue {
    width: 198px;
	margin-left: 10px;
	margin-top: 0px;
	top: -5px;
	padding: 10px;
	border: 1px solid #999;
	border-bottom: 0px solid #999;
	/*min-height: 150px;*/
	background-image:url('../images/gradiant.png');

	display: block;	
}


#newsPanelBlueShow {
    width: 238px;
	margin-left: 10px;
	margin-top: 0px;
	top: -5px;
	padding: 10px;
	border: 1px solid #999;
	border-bottom: 0px solid #999;
	background-image:url('../images/gradiantshow.png');
	/*min-height: 150px;*/
	display: block;	
}

.roundedBottom {
    padding-left: 10px;
}


#newsTabsShow {
    width: 260px;
	margin-left: 15px;
	margin-top: -8px;
	margin-bottom: -5px;
}

#newsPanelShow {
    width: 238px;
	margin-left: 10px;
	margin-top: 0px;
	top: -5px;
	padding: 10px;
	border: 1px solid #999;
	border-bottom: 0px solid #999;
	background-color: #ffffff;
	/*min-height: 150px;*/
	display: block;	
}


.markermenu{
width: 170px; /*width of menu*/
}

.markermenu ul{
list-style-type: none;
margin: 5px 0;
padding: 0;
/*border: 1px solid #9A9A9A;*/
}

.markermenu ul li a{
background: white url(../arrow-list-grey.gif) no-repeat 2px center;
font: bold 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 3px 0;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px solid #B5B5B5;
}


* html .markermenu ul li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 150px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #00014e;
}

.markermenu ul li a:hover{
color: black;
background-color: #ffffcb;
background-image:url(../images/arrow-list-red.gif); /*onMouseover image change. Remove if none*/
}

/* Holly Hack for IE \*/
* html .markermenu ul li { height: 1%; }
* html .markermenu ul li a { height: 1%; }
/* End */


.breadcrumb{
margin-left: 40px;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.breadcrumb a{
background: transparent url(../images/doublearrow.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
color: navy;
}

.breadcrumb a:visited, .breadcrumb a:active{
color: navy;
}

/*.breadcrumb a:hover{
text-decoration: underline;
}*/

#servicesBorder {
    width: 720px;
	margin-left: 0px;
	margin-top: 0px;
	top: 0px;
	padding: 20px;
	border: 1px solid #000080;
	border-top: 0px solid #999;
	background-color: #f2f2f2;
	/*min-height: 150px;*/
	display: block;	
	border-bottom: 0px solid #999;
}

.servicesBottom {
    padding-left: 0px;
}

#servicesTitles {
    width: 740px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: -5px;
	padding: 10px;
	border: 1px solid #000080;
/*	background-color: #000080;	/*blue*/
	background-color: #a60a0a;	/*red*/
	
}


.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 11px Verdana;
width: 180px; /* Main Menu Item widths */
border-bottom: 1px solid #ccc;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #012D58; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: black;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/menu-left-arrow.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */


